#product_popup {width: auto;}

.product_detail_wrapper .left_col {flex: 0 0 600px; max-width: 600px;}
.product_detail_wrapper .right_col {margin: 0 0 0 40px;}

.product_detail_wrapper .item_name {font-size: 1.3rem; font-weight: 600; margin-bottom: 15px;}
.product_detail_wrapper .price {font-weight: 600;}
.product_detail_wrapper .price_old {text-decoration: line-through; font-weight: 500; color: #949499; font-size: 1rem;}
.product_detail_wrapper .buttons .btn {margin: 0 5px;}


/*icon_list*/
.product_detail_wrapper .icon_list {color: #949499; font-size: 13px; min-height: 16px; margin-top: 10px;}
.product_detail_wrapper .icon_list .icon_item {margin: 0 10px 5px 0; display: flex; align-self: center; color: #FF6A00;}
.product_detail_wrapper .icon_list .icon_item svg {display: inline-block; margin-right: 3px; width: 15px; height: 15px;}
.product_detail_wrapper .icon_list .icon_item {color: #00AAFF}

.product_detail_wrapper .icon_list .icon_item {color: #22A121}
.product_detail_wrapper .icon_list .icon_item:not(.fill) svg path {stroke: #22A121}
.product_detail_wrapper .icon_list .icon_item.fill svg path {fill: #22A121}

.product_detail_wrapper .icon_list .icon_item:nth-child(5n+2) {color: #FF6A00}
.product_detail_wrapper .icon_list .icon_item:nth-child(5n+2):not(.fill) svg path {stroke: #FF6A00}
.product_detail_wrapper .icon_list .icon_item:nth-child(5n+2).fill svg path {fill: #FF6A00}

.product_detail_wrapper .icon_list .icon_item:nth-child(5n+3) {color: #00AAFF}
.product_detail_wrapper .icon_list .icon_item:nth-child(5n+3):not(.fill) svg path {stroke: #00AAFF}
.product_detail_wrapper .icon_list .icon_item:nth-child(5n+3).fill svg path {fill: #00AAFF}

.product_detail_wrapper .icon_list .icon_item:nth-child(5n+4) {color: #9933cc}
.product_detail_wrapper .icon_list .icon_item:nth-child(5n+4):not(.fill) svg path {stroke: #9933cc}
.product_detail_wrapper .icon_list .icon_item:nth-child(5n+4).fill svg path {fill: #9933cc}


/*Лейблы*/
.product_detail_wrapper .labels {font-size: 13px;font-weight: 600; color: #888888;}
.product_detail_wrapper .labels > div {border-radius: 16px; padding: 2px 6px 3px 6px; margin: 0 4px 4px 0; border: 1px solid var(--OPTION_BASE_COLOR); color: var(--OPTION_BASE_COLOR); background-color: #FFF;}
.product_detail_wrapper .labels > div:nth-child(4n+1) {background-color: var(--OPTION_BASE_COLOR); color: #FFF; border: 1px solid var(--OPTION_BASE_COLOR);}


/*Таблица с характеристиками*/
.product_detail_wrapper table {color: #001d36; margin: 10px 0; width: 100%; border-spacing: 0; border-collapse: collapse; padding-top: 5px;}
.product_detail_wrapper table tr {border-bottom: 1px dotted #c0c0c0}
.product_detail_wrapper table tr td {padding: 7px 0; vertical-align: middle;}
.product_detail_wrapper table tr td:nth-child(2){text-align: right;} 

/*images*/
.product_detail_wrapper .images_wrapper {position: relative; max-height: 600px; overflow: hidden;}
.product_detail_wrapper .images .item_img {width: 100%;}
.product_detail_wrapper .item_img img {object-fit: cover; width: 100%; height: 100%;}

/*Характеристики*/
.prop_list_container {margin-top: 20px;}
.prop_list_container label {display: block; font-weight: 600; margin: 5px 0 10px 0;}
.prop_list_container.prop_list .prop_item {
    color: #949499;
    display: flex;
    margin-right: 10px;
}
.prop_list_container.prop_list .prop_item::after {
    display: inline-block;
    vertical-align: middle;
    margin-top: 7px;
    margin-left: 8px;
    content: "";
    width: 4px;
    height: 4px;
    background-color: #949499;
    border-radius: 4px;
}
.prop_list_container .prop_item:last-child::after {display: none;}


.prop_list_container.prop_list_element .prop_item {
  color: #4E4F54;
  border-radius: 50px;
  border: 1px solid #F0F1EB;
  margin: 0 8px 8px 0;
  cursor: pointer;
}
.prop_list_container.prop_list_element .prop_item:hover {border: 1px solid var(--OPTION_BASE_COLOR);}
.prop_list_container.prop_list_element .prop_item .name {padding: 4px 12px; white-space: nowrap;}
.prop_list_container.prop_list_element .prop_item .name::before {
  content: "";
  width: 4px;
  height: 4px;
  border-radius: 2px;
  background-color: var(--OPTION_BASE_COLOR);
  display: inline-block;
  vertical-align: middle;
  margin: -3px 6px 0 0;
}


/*Заголовок*/
.item_header .buttons .btn.like {margin-left: 4px;}
.item_header .buttons .btn.like.active svg path {stroke: #ff0505}
.item_header .buttons .btn.share svg {margin-left: -2px; margin-top: -3px;}
.item_header .buttons .btn.compare.active svg rect {fill: #0000ff}

.item_header .btn.css_border_dark {border: 1px solid #E1E2E3; border-radius: 24px; padding: 5px 12px; color: #4E4F54 !important; margin: 0;}
.item_header .btn.css_border_dark svg {vertical-align: middle; margin-top: -2px;}

/*Блок поделиться*/
.share_container {position: relative;}
.share_container .share_href_container {
    width: 310px;
    position: absolute; 
    top: 40px; 
    left: -155px;
    border: 1px solid #F0F1EB;
    border-radius: 16px;
    padding: 30px;
    background-color: #FFF;
    z-index: 1;
    display: none;
}
.share_container .share_href_list {display: flex; margin-bottom: 20px;}
.share_container .share_href_list a {
    display: inline-block; 
    margin-right: 18px;
    font-size: 18px;
    line-height: 42px;
    width: 45px;
    height: 45px;
    text-align: center;
    text-decoration: none;
    font-family: "FontAwesome";
    position: relative;
    vertical-align: middle;
    border: 1px solid #E1E2E3;
    border-radius: 25px;
}
.share_container .share_href_list a:last-child {margin-right: 0;}
.share_container .share_href_list a:after {position: relative;}
.share_container .share_href_list > div {float: left;}

.share_container .share_href_list .VK::after {content: "\f189"; color: #577ad3;}
.share_container .share_href_list .OK::after {content: "\f263"; color: #f98c0c;}
.share_container .share_href_list .TELEGRAM::after {content: "\f2c6"; color: #259ff7;}
.share_container .share_href_list .WHATSAPP::after {content: "\f232"; color: #68cc58;}
.share_container .share_href_list a:hover {border: 1px solid var(--OPTION_BASE_COLOR)!important;}

.share_container .share_href_container .copy_link {width: 100%;}
.share_container .share_href_container .copy_link svg {vertical-align: middle; margin: -2px 0 0 5px;}



.product_detail_wrapper .owl-theme .owl-dots {bottom: 15px;}

/*Темная тема*/
body.SITE_THEME_DARK .btn.css_round svg path {stroke: var(--THEME_DARK_TEXT_COLOR);}
body.SITE_THEME_DARK .btn.css_round svg circle {stroke: var(--THEME_DARK_TEXT_COLOR);}
body.SITE_THEME_DARK .btn.css_round svg rect {fill: var(--THEME_DARK_TEXT_COLOR);}
body.SITE_THEME_DARK .item_header .buttons .btn.compare.active svg rect {fill: var(--OPTION_BASE_COLOR)}
body.SITE_THEME_DARK .product_detail_wrapper table {color: var(--THEME_DARK_TEXT_COLOR);}
body.SITE_THEME_DARK .prop_list_container.prop_list_element .prop_item {color: var(--THEME_DARK_TEXT_COLOR);}
body.SITE_THEME_DARK .product_detail_wrapper .labels > div {background-color: transparent; color: var(--TEXT_COLOR_LiGHT)}
body.SITE_THEME_DARK .product_detail_wrapper .labels > div:nth-child(4n+1) {background-color: var(--OPTION_BASE_COLOR); color: #FFF; border: 1px solid var(--OPTION_BASE_COLOR);}



@media screen and (max-width: 1348px)
{
    .product_detail_wrapper .left_col {flex: 0 0 45%; max-width: 45%;}     
}


/*.col-lg-  (>= 992px)*/
@media screen and (max-width: 1200px)
{
     
}
/*.col-md-  (>= 768px)*/
@media screen and (max-width: 991px)
{
    
}
/*.col-sm-  (>= 576px)*/
@media screen and (max-width: 767px)
{
    .product_detail > div {-ms-flex-wrap: wrap !important; flex-wrap: wrap !important;}
    .product_detail_wrapper {-ms-flex-wrap: wrap !important; flex-wrap: wrap !important;}
    .product_detail_wrapper .left_col {flex: 0 0 100%; max-width: 100%;}
    .product_detail_wrapper .right_col {padding-left: 0px; padding-top: 30px; flex: 0 0 100%; margin: 0;}
}
/*.col-*/
@media screen and (max-width: 575px)
{
    
}